blinker==1.6.2
click==8.1.7
defusedxml==0.7.1
dnspython==2.4.2
email-validator==2.0.0.post2
Flask==2.3.3
Flask-Env==2.0.0
flask-tryton==0.11.1
Flask-WTF==1.1.1
Genshi==0.7.7
gnuhealth==4.2.1
idna==3.4
itsdangerous==2.1.2
Jinja2==3.1.2
lxml==4.9.3
MarkupSafe==2.1.3
numpy==1.25.2
passlib==1.7.4
Pillow==10.0.0
polib==1.2.0
pycairo==1.24.0
pycountry==20.7.3
pydotenv==0.0.7
PyGObject==3.44.1
python-dateutil==2.8.2
python-decouple==3.8
python-magic==0.4.27
python-sql==1.4.2
python-stdnum==1.19
pytz==2023.3
PyWebDAV3-GNUHealth==0.12.0
relatorio==0.10.1
simpleeval==0.9.13
six==1.16.0
vobject==0.9.6.1
Werkzeug==2.3.7
wrapt==1.15.0
WTForms==3.0.1
